/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");

/************************************************************************
* Custom CSS code below
*************************************************************************/
body {
  background-color: #24273a; 
}
.site-logo-title {
  padding-bottom: 5px;
}

.vc_column-inner  {
   height: auto!important;    
}

.hero {
   height: 600px!important;
   
}
#hero-title {
  background-color:rgba(0, 0, 0, 0.6); 
  padding: 10px;
  text-shadow: 1px 1px 2px #000;
  max-width: 900px;
}
#hero-title h1 {
  color: #fff; 
  font-size: 28px;
  margin-bottom: 18px;
  font-weight: 700;
}
#hero-title p {
  color: #fff; 
  font-size: 16px;
  font-weight: bold;
}

/* Mobile Menu */
#mobile-nav-menu li.menu-item a {
  color: #fff!important;
}

/* Callouts */
.callouts {
  max-width: 1200px;
  margin: 0 auto -40px auto;
}
.callouts h2 {
  font-size: 22px;
}
.callouts .wpb_text_column {
   margin-bottom: 20px!important;   
}
.callouts .vc_col-sm-4 {
  width: 35%;  
  float: left;
}
.callouts .vc_col-sm-8 {
  width: 65%;  
  float: left;
}
.callouts a.vc_btn3 {
    margin: 0!important;
}
  
/* Buttons (Blue/Flat) */
.vc_btn3.vc_btn3-color-blue, 
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat,
.button, #submit, .gform_button, #wp-submit,
.pods-form-filters-submit,
.tml-button,
#gform_send_resume_link_button_4 {
   background: #3A5996;
   color: #fff!important;
   font-size: 14px!important;
   border: 0!important;
   text-transform: uppercase;
   padding: 15px 20px!important;
   border-radius: 2px!important;
   margin: 0!important;
   transition: all 0.2s ease-in-out 0s;
}
.vc_btn3.vc_btn3-color-blue:hover, 
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover,
.button:hover, #submit:hover, .more-link a:hover,
.gform_button:hover, #wp-submit:hover,
.pods-form-filters-submit:hover,
.tml-button:hover,
#gform_send_resume_link_button_4:hover {
   background: #0d8f4f; 
   opacity: 1.0!important;
   color: #fff!important;
   transition: all 0.2s ease-in-out 0s;
}

.tml-button  {
  padding: 10px 40px!important;
}
.pods-form-filters-submit {
   padding: 8px 20px!important;
   margin: 0;
}

/* Timeline Slider */
.timeline {
   display: none;
   margin-bottom: 20px;  
}
.timeline .vc_carousel-slideline .vc_inner {
   text-align: center;  
}
.ruler {
  height: 62px;
  margin-bottom: 20px;
}
.territory h3 {
   margin: -15px 0 15px 0!important;  
}
.icon-prev, .icon-next {
  background: #119760;
  color: #fff;
  border-radius: 4px;
  font-size: 30px!important;
  transition: all 0.2s ease-in-out 0s;
}
.icon-prev:hover, .icon-next:hover {
  background: #ffe14f;
  transition: all 0.2s ease-in-out 0s;
}
.vc_images_carousel .vc_carousel-control {
   opacity: 1.0!important;   
}
#timeline-7 img {
   min-height: 321px!important;
   max-height: 321px!important;
   height: 321px!important;
}

/* Homepage Careers */
.home .opportunity .wpb_text_column {
     max-width: 800px; 
     margin: 10px auto 20px auto;
}
.home .opportunity .vc_btn3-color-blue {
      margin: 0 auto!important;        
}
.home .opportunities {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.home .career {
   float: left;
   width: 24%;
   margin: 0 0.5% 20px 0.5%;
   border: 3px solid #6b78ad;
   border-radius: 10px;
   padding: 10px!important;
   text-align: center;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,afb6d2+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #dde1ef 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#dde1ef 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#dde1ef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dde1ef',GradientType=0 ); /* IE6-9 */
}
.home .career .type {
     text-align: center!important;  
     margin: 15px auto 0 auto!important; 
     background: #fff;
     border: 1px solid #cad0e6!important;
     border-radius: 6px!important;
}
.home .career h4 {
     color: #6b78ad!important;
}
.home .career:first-child {
   padding: 10px!important;
}

/* Global Structures */
.main-content-area {
   background: #fff!important;  
   padding-top: 20px;
}

h1 {
   margin: 0 0 40px 0;    
}
h2.entry-title {
    color: #fff;
    font-size: 30px!important;
}
h2 {
   font-weight: bold;        
}
h3 {
   margin: 20px 0 5px 0!important;    
}
a, #main-menu a {
    color: #3f4360!important;
}
a:hover, #main-menu a:hover,
a.menu-icon:hover {
    color: #3c5897!important; 
}
a:hover, #main-menu .sub-menu a:hover {
    color: #fff!important; 
}
p {
  font-size: 16px;         
}
.breadcrumb a {
      color: #fff!important; 
      text-decoration: underline;
}
.breadcrumb a:hover {
      color: #fff!important; 
      text-decoration: none;
}
.bottom-band {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f4360+0,24273a+100 */
    background: #3f4360; /* Old browsers */
    background: -moz-linear-gradient(top, #3f4360 0%, #24273a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3f4360 0%,#24273a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3f4360 0%,#24273a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4360', endColorstr='#24273a',GradientType=0 ); /* IE6-9 */
    color: #fff!important;  
}
.bottom-band a {
  color: #fff!important;  
}

/* Menus & Sub Menus */
.sub-menu {
    background: -moz-linear-gradient(top, #3f4360 0%, #24273a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3f4360 0%,#24273a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3f4360 0%,#24273a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4360', endColorstr='#24273a',GradientType=0 ); /* IE6-9 */
    margin-top: -2px!important;
    border: 2px solid #fff;
    border-bottom-left-radius: 6px!important;
    border-bottom-right-radius: 6px!important;
    padding: 0!important;
}
#main-menu .sub-menu li a {
      color: #fff!important;   
      border: 0!important;
}
#main-menu .sub-menu li a:hover {  
      background: #0d8f4f!important; 
}
#main-menu .sub-menu li:last-child a:hover {  
    border-bottom-left-radius: 6px!important;
    border-bottom-right-radius: 6px!important;
}
.wbc-photo-up, .wbc-go-link {
   display: none!important;    
}
.wbc-extra-links h4 {
     font-weight: bold!important; 
}
.top-extra-bar {
   background: #068c4f!important; 
}
h1.h1-shadow {
  text-shadow: 1px 1px 2px #000; 
}
.home h2.entry-title a {
    color: #fff!important;  
}
.home h2.entry-title a:hover {
    color: #068c4f!important;  
}
.breadcrumb {
   padding-top: 15px;  
}
.breadcrumb a {
  color: #7d99ab;
}
.breadcrumb a:hover {
  color: #7d99ab;
}
.home .post-contents {
    color: #fff!important;
}
.vc_btn3-container  .vc_btn3-color-white:hover {
    background: #7d99ab!important;  
    color: #fff!important;    
 }
.page-title-wrap {
  padding: 80px 0!important;
  /*background: url(/wp-content/uploads/homepage-callout-background.jpg)center center!important; */
  color: #fff!important;    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f4360+0,24273a+100 */
    background: #3f4360; /* Old browsers */
    background: -moz-linear-gradient(top, #3f4360 0%, #24273a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3f4360 0%,#24273a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3f4360 0%,#24273a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4360', endColorstr='#24273a',GradientType=0 ); /* IE6-9 */
}
.page-id-641 .page-title-wrap,
.page-id-888 .page-title-wrap{
   display: none;  
}

/* Our Company & Management */
.retail, .staff {
  padding: 20px 0;
  margin: 20px 0;
  list-style-type: none;
  border-bottom: 1px solid #eee;
}
.staff:last-child {
      border-bottom: 0;
 }
.left-retail, .left-staff {
    float: left;    
}
.left-retail img,
.left-staff img {
    max-width: 175px; 
    padding: 0 20px 20px 0;
}
.right-staff h3 {
    margin: 0 0 5px 0!important;
}
.clear {
   clear: both;
}

/* Internationaal */
.remove-spacing .wpb_wrapper {
  padding: 0!important;
}
.remove-spacing .wpb_single_image {
   margin: 0!important;
}
.wpb_single_image.lumo {
  padding: 130px 5px!important;
  border-radius: 10px;
  background: #fff;
}
.lumo .wpb_wrapper {
    padding: 0!important;
}
.japan img {
  max-width: 200px;
}
.orbit img {
  max-width: 200px;
}
.lumo img {
  max-width: 280px;
}

/* Careers */
.careers {
   margin: 0;
   padding: 0;
   list-style-type: none;
}
.career {
   padding: 20px 0;
   border-bottom: 1px solid #eee;
}
.career:last-child {
   border-bottom: 0;
}
.page-template-careers .type,
.pod-opportunities .type,
.home .opportunities .type {
    padding: 5px;
    border: 1px solid #eee;
    border-radius: 2px;
    margin: 15px 0 0 0;
    min-width: auto!important;
    max-width: 200px!important;
    text-align: center;
}
.apply {
   margin: 20px 0;  
}
.page-template-careers .career .button {
    margin:  20px 0 0 0; 
}
.career-filters {
  text-align: right;
  padding: 10px!important;
  background: #dce8ff; 
  min-height: auto!important;
  border-radius: 4px;
}
.pods-form-filters-search {
   display: none;  
}
#pods-form-ui-filter-company {
   width: 50%;  
   font-size: 14px;
}
.notice {
   padding: 40px 20px;  
   margin: 40px 0;
   border: 1px solid #dce8ff; 
   border-radius: 4px;
   font-size: 20px;
}

/* REP's & Our Company */

/* Retail */
.page-id-737 .retail {
    border: 0;
    margin-top: 0;
}
.retail {
  padding: 0!important;  
}
.retail .row h1,
.retail .row h4,
.retail .row p,
.retail .row a {
   color: #fff!important;
   text-shadow: 1px 1px 2px #000;
}
.retail .container {
   min-width: 100%;
}
.retail .row {
   max-width: 1200px;
   margin: 0 auto;
}
.page-id-737 h4 {
  font-size: 20px;
  line-height: 24px;
}
.reps .container,
.advisory .container,
.solar-shadow .vc_column-inner {
    background-color:rgba(0, 0, 0, 0.6); 
    margin-top: 80px;
    margin-bottom: 80px;
    border-radius: 10px;
}
.solar-shadow .vc_column-inner .vc_col-sm-6 .vc_column-inner,
.solar-shadow .vc_column-inner .vc_col-sm-12 .vc_column-inner {
    background-color:transparent; 
    margin: 0;
}
.wpb_wrapper .remove .vc_column-inner,
.reps-remove-shadow .vc_column-inner {
  background: transparent!important; 
}
.remove .wpb_wrapper,
.link-fix .wpb_wrapper {
     min-height: auto!important; 
     margin: 0;
}
.page-id-888 .remove .wpb_wrapper {
  background: transparent!important;
}
.page-id-888 .next-gen-row .vc_column-inner {
     margin: -40px 0 0 0!important;            
}
.remove {
   margin: 0;  
}
.link-fix {
     margin: 0;
}
.reps-callouts .wpb_text_column .wpb_wrapper,
.exploration  .vc_column-inner  .wpb_wrapper{
  background-color:rgba(0, 0, 0, 0.6); 
      min-height: 200px;
      padding: 5px 20px 20px 20px;
    border-radius: 10px;
}
.reps-logos {
  background-color:#fff; 
  border-radius: 10px;
  padding: 10px 0;
  margin-bottom: 10px!important;
}
.reps-link a {
  color: #fff!important;
}
.reps-logo {
      background-color:rgba(0, 0, 0, 0.6); 
}
.sustainable .row {
   max-width: 1200px;
   margin: 0 auto;
}
.page-id-737  h1,
.page-id-888  h1 {
   padding-top: 20px;
   margin-bottom: 20px;
 }
.page-id-888 h1,
.page-id-888 h2,
.page-id-737  h2,
.page-id-888 h4,
.page-id-737  h4,
.page-id-737  p,
.page-id-888 p,
.page-id-737 a,
.page-id-888 a {
   color: #fff!important;
}
.white {
  background: #fff; 
  border-radius: 10px;
}
.blue {
 background: #3b5997;
 border-radius: 10px;
}
.wpb_single_image {
  padding: 10px!important;
}
.icon img {
  max-width: 80px;
}
.icon .vc_single_image-wrapper {
      background-color: #3b5996!important;  
      border: 2px solid #fff!important;  
      margin-bottom: -45px;   
      z-index: 9;
     position: relative;
}
.rep-padding .wpb_wrapper {
  padding-top: 40px!important;
  min-height: 250px!important;
}
.rep-padding h1 {
   color: #fff;    
}
.page-id-737 .vc_general {
  margin: 0!important;  
}
      
/* Forms */
.gfield_course_option_wrapper {
  padding: 10px!important;
  background: #f2f6ff; 
  min-height: auto!important;
  border-radius: 4px;
    margin: 0 0 30px 0!important;
}
.gfield_course_option_wrapper ul {
    padding: 20px;
}
#field_2_3,
#field_2_9,
#field_2_8,
#field_2_10 {
   margin: 0;
  padding: 0;
}

#field_2_3 label,
#field_2_9 label,
#field_2_8 label,
#field_2_10 label {
   display: none; 
}
#input_2_3,
#input_2_9,
#input_2_8,
#input_2_10 {
   border: none;
   margin: 0;
   padding: 0;
   background: transparent;
}
#input_2_3 {
   font-weight: bold;
   font-size: 18px;
}
#input_2_9 {
  font-weight: bold;
  font-size: 14px;
  margin-top: -40px;
}
#input_2_8,
#input_2_10 {
  margin-top: -40px;
}
#gform_submit_button_2 {
   float: right; 
}

/* NexGen Galleries */
.next-gen-row .wpb_wrapper {
  background: transparent!important;      
}
.ngg_images h4 {
   display: none;        
}
.next-gen {
   margin: 10px auto;          
}
.next-gen-row .wpb_wrapper{
   padding: 0!important;          
}
.ngg-fancybox img {
    width: 30%;
    border: 0!important;
    margin: 0 1.6%!important;
}


.pod-page-opportunities-w .breadcrumb {
   display: none;  
}
        
/* footer */
.main-footer .widgets-area {
 display: none;
}
.main-footer .widget {
   margin-bottom: 0!important; 
}
#contact {
  font-size: 16px; 
}
#contact a {
   color: #7d99ab!important; 
}
#contact a:hover {
   color: #fff!important; 
}
.copy-info {
   text-align: center;
   width: 100%;
}
#desktop-timeline,
#mobile-timeline {
  display: none!important;
}

/* SEC Filings */
#gform_wrapper_3 .gfield_html ul {
  margin: 0!important;  
  padding: 0!important; 
}
#gform_wrapper_3 label {
  opacity: 1!important;
}
#gform_wrapper_3 .gfield_html ul li {
  list-style-type: none!important;  
  margin: 5px 0!important;  
  padding: 5px!important; 
}
#gform_wrapper_3 .gfield_html ul li:nth-child(odd) {
  background: #eee;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}
#gform_wrapper_3 .gfield_html ul li a {
  font-size: 16px;
  font-weight: bold;
}
#gform_wrapper_3 .gfield_html ul li a:hover {
  text-decoration: underline;
  color: #333!important;
}
.gsection {
    border: 0!important;
    font-size: 20px;
    padding: 0;
    margin: 20px 0!important;
}

/* Investor Relations */
.b2i a:hover {
  color: #393d58!important;
  text-decoration: underline;
}
.post-password-form label, .post-password-form input {
  opacity: 1!important;
}
.post-password-form {
  margin: 40px auto;
  max-width: 300px;
}
.b2i input[type=submit], .post-password-form input[type=submit] {
  background:#393d58;
  border: 1px solid #393d58;
}
.post-password-form input[type=submit]:hover {
  background:#139760;
  border: 1px solid #139760;
}
.b2iform label, .b2iform input, .b2iform textarea {
  opacity: 1!important;
}
.b2iform label {
  margin-top: 10px;
}
#b2iContactSubmit, .b2ibutton,
#b2iLibSearch input[type=button],
.xxsmall input[type=button] {
  background:#393d58!important;
  border: 1px solid #393d58!important;
  padding: 10px 20px!important;
  margin-top: 20px!important;
  color: #fff!important;
  border-radius: 4px!important;
}
#b2iContactSubmit:hover, .b2ibutton:hover,
#b2iLibSearch input[type=button]:hover,
.xxsmall input[type=button]:hover {
  background:#139760!important;
  border: 1px solid #139760!important;
}
#TagDDL select {
  margin-bottom: 10px; 
}
#menu-investor-relations a {
   padding: 10px
   
}
.b2i #menu-investor-relations a:hover,
.b2i #menu-investor-relations .current-menu-item a {
   background: transparent!important;
   background-color:#393d58!important;
  opacity: 1!important;
  text-decoration: none;
   color: #fff!important;
}
@media screen and (max-width:1200px) {
    .b2i .vc_col-sm-8, .b2i vc_col-sm-4 {
      width: 100%;
    }
}
@media screen and (max-width:600px) {
    #b2iSecForm {
      min-width: 100%;
			margin-bottom: 40px;
    }
	.b2i h3.vc_custom_heading {
		text-align: center!important;
	}
	#b2iSecTop {
      min-width: 100%;
			margin-bottom: 40px;
		  border: 0;
    } 
	#b2iSecTop tr.b2iSECDataRow .b2iSECIconsCell {
		padding-bottom: 5px!important;
	}
	td.b2iSECDateCell {
		background: #393d58!important;
	}
   .page-title-wrap .container h2.entry-title, 
	 ul.breadcrumb {
		margin: 0 auto!important;
		text-align: center!important;
		float: none!important;
		clear: both;
		display:block;
	}
}

/* Job Application Form */
.job-application-form {
  background: #eee;
  border-radius: 6px;
  border: 1px solid #eaeaea;
}
.gf_page_steps .gf_step {
  width: 30%;
  margin: 1.5%;
  font-size: 14px;
  border: 1px solid #aeaeae;
  padding: 5px;
  height: auto;
  background: #fff;
  border-radius: 4px;
  transition: all 0.2s ease-in-out 0s;
  color: #666!important;
}
.gf_page_steps .gf_step:hover {
  opacity: 1;
  cursor: pointer;
  color: #666!important;
  transition: all 0.2s ease-in-out 0s;
}
.gf_step_number, .gf_step_label {
  color: #666!important;  
}
.vc_tta-tab a {
  background: #343851!important;
    color: #fff!important;
}
.vc_tta-tab.vc_active a {
  background: #f8f8f8!important;
  color: #444!important;
}
.vc_active a:hover {
  color: #444!important;
}
.form_saved_message {
  background: #eee!important;
  border: 1px solid #ccc;
  color: #444;
}
.form_saved_message p {
  color: #444;
}
.form_saved_message input {
    color: #444;
    border: 1px solid #ccc;
}
.gform_save_link {
  text-decoration: underline;
  float: right!important;
  margin-top: 30px;
}
.gform_save_link:hover {
  text-decoration: none;
  float: right!important;
  margin-top: 20px;
}
.gf_list_inline label {
  min-width: 150px!important;
  font-size: 16px!important;
}
.ui-datepicker-month,
.ui-datepicker-year {
  color: #444;
}
#gform_4 .gf_page_steps {
  background: #eee;
  border-radius: 4px;
  border: 1px solid #ccc!important;
}
#gform_4 h2.gsection_title {
  border-top: 1px solid #ccc;
  padding-top: 30px!important;
}
#gform_4 .gfield_label {
  margin-bottom: 0;
  font-size: 14px;
}
#gform_4 input,
#gform_4 textarea {
  margin-top: -8px;
}
#gform_4 .gfield_description {
  padding-top: 0;
  font-size: 12px;
}
#gform_4 .ginput_container_radio label {
  margin-top: -5px!important;
  padding: 5px 0 5px 5px!important;
}
.gform_previous_button,
.gform_next_button {
  margin-top: 10px!important;
  margin-bottom: 10px!important;
}
@media screen and (max-width:1000px) {
  .gf_page_steps .gf_step {
    width: 48%!important;
    margin: 10px 1%!important;
  }
}
@media screen and (max-width:600px) {
  .gf_page_steps .gf_step {
    width: 96%!important;
    margin: 10px 2%!important;
    padding: 10px;
  }
}

/* Responsiveness */
@media screen and (min-width: 1200px) {
    #timeline-7 {
      display: block;
    }
}
@media screen and (max-width: 1199px) {
    #timeline-5 {
      display: block;
    }
}
@media screen and (max-width: 601px) {
    #timeline-5 {
      display: none;
    }
}
@media screen and (max-width: 600px) {
    #timeline-2 {
      display: block;
    }
}
@media screen and (max-width: 1000px) {
  .page-id-9 .page-content h2 {
   text-align: center;
  }
  .team-left {
    float: none;
    width: 100%;
    padding-bottom: 30px;
  }
  .page-id-7 .team-left {
    float: none;
    width: 100%;
    text-align: center;
    max-width: 250px;
    padding: 40px 0;
    margin: 0 auto;
}
  .team-right {
    float: none;
    width: 100%;
 }
}
@media screen and (min-width: 767px) {
     #desktop-timeline {
       display: block!important;
    }
    .icon-prev, .icon-next {
      padding-top: 2px!important;
   }
}
@media screen and (max-width: 767px) {
    #wbc9-main {
      padding: 0;
    }
    .mobile-menu .primary-menu .wbc_menu li a {
       max-height: 40px;
    }
    #main-menu a {  
      color: #fff!important;
    }
      #main-menu a:hover {  
      color: #fff!important;
      background: #0d8f4f!important; 
    }
   .sub-menu {
    margin-top: 0!important;
    border: 0;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
    padding: 0!important;
   }
   .sub-menu li a {
    margin-top: 0!important;
    border: 0;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
    padding-left: 24px!important;
   }
  #main-menu .sub-menu li:last-child a:hover {  
    margin-top: 0!important;
    border: 0;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
    padding-left: 20px!important;
   }
}
@media screen and (max-width: 766px) {
    #mobile-timeline {
       display: block!important;
    }  
    .vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
      height: 27px!important;
   }
   .home .career {
   float: left;
   width: 48%;
   margin: 0 1% 20px 1%;
   }
   .sub-menu {
    margin-top: 0!important;
    border: 0;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
    padding: 0!important;
   }
}
@media screen and (max-width: 500px) {
   .home .career {
   float: left;
   width: 98%;
   margin: 0 2% 20px 2%;
   }
   .callouts .vc_col-sm-8 {
      width: 100%;  
     float: none;
   }
   .callouts .vc_col-sm-4 {
      width: 100%;  
     float: none;
   }
    .callouts .vc_col-sm-4 img {
      width: 50%;  
   }
    .callouts p {
     height: auto!important;
   }
   .callouts  .vc_btn3-right, 
   .callouts h2,  .callouts p {
       float: none!important;
       text-align: center;
   }
   .homepage-opportunities .career {
     margin: 20px 2.5%;
     width: 95%;
   }
}